Album: 'Unbound: Day Selection (Original Soundtrack)'
Directory Suffix: day-selection
Suffix Track Directories: true
Date: August 11, 2024
Date Added: January 30, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/unbound-day-selection-original-soundtrack
- https://youtube.com/playlist?list=PLtcgklmZsk9DJQcgiN2mWUIm5Aji2g5at
- https://open.spotify.com/album/3IKY2lpDE3T6Z3pPQIr2Sb
Cover Artists:
- GITGOT
Cover Art File Extension: png
Wallpaper Artists:
- KiddleScribbles
- 'Quasar Nebula (edits for wiki: crop, gradient)'
Wallpaper File Extension: png
Wallpaper Style: |-
    opacity: 0.45;
    background-repeat: repeat-x;
    background-size: auto 100vh;
    background-size: auto 100lvh;
Art Tags:
- Zeph (Pokémon Unbound)
- Marlon (Pokémon Unbound)
Color: '#9294d6'
Groups:
- The Paradox Music Team
- Beyond
Commentary: |-
    <i>The Paradox Music Team:</i> ([Bandcamp about blurb](https://pascalpotatovandenbos.bandcamp.com/album/unbound-battle-selection-original-soundtrack))

    A selection featuring the first half of original area and cutscene themes from "Pokémon Unbound", now remastered in clear uncompressed high quality!

    <i>The Paradox Music Team:</i> ([Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/album/unbound-battle-selection-original-soundtrack), excerpt)

    Music composition and arrangement:<br>
    [[artist:pascal-van-den-bos]]<br>
    [[artist:rowyn-berlan]]<br>
    [[artist:humanly]]<br>
    [[artist:blanders]]<br>
    [[artist:jose-phazonruler-villanueva]]<br>
    [[artist:beau-brian]]<br>
    [[artist:neworgby]]<br>
    [[artist:adastra]]<br>
    [[artist:zame]]<br>
    [[artist:edward-esser]]

    Sound Director:<br>
    [[artist:pascal-van-den-bos]]

    Instrument sampling and implementation:<br>
    [[artist:cyansixfour]]<br>
    [[artist:pascal-van-den-bos]]<br>
    [[artist:rowyn-berlan]]<br>
    [[artist:jose-phazonruler-villanueva]]

    Mastering:<br>
    [[artist:pascal-van-den-bos]]

    Cover art:<br>
    [[artist:gitgot]]

    With designs by:<br>
    kwenio<br>
    Maria Panaiotti<br>
    Criminon
---
Track: Skeli Games Logo
Main Release: track:skeli-games-logo
Duration: 0:10
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/skeli-games-logo-2
- https://youtu.be/BlAWEjn3hnk
- https://open.spotify.com/track/0njfL7JrEjb3Wvk2PMFpsC
---
Track: Borrian History
Main Release: track:borrian-history
Duration: 1:13
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/borrian-history-2
- https://youtu.be/xRqxKD17dcI
- https://open.spotify.com/track/1kGO7VP33aDMyua1B89Ybu
---
Track: Shadow Base
Main Release: track:shadow-base
Duration: 0:56
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/shadow-base-3
- https://youtu.be/fxCZceCZdcY
- https://open.spotify.com/track/6s6BJRbKTnRB8J8RJeFbpE
---
Track: Frozen Heights (Day)
Main Release: track:frozen-heights-day
Duration: 0:59
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/frozen-heights-day-2
- https://youtu.be/q8mdIKLCNuo
#Youtube upload is wrong, will be fixed when fixed
- https://open.spotify.com/track/6AbPxl2lHKJUeKPEJAozkr
---
Track: Professor Log
Main Release: track:professor-log
Duration: 0:34
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/professor-log-2
- https://youtu.be/j-Bawe6dmbQ
- https://open.spotify.com/track/65tvOJcaplUAeBpJHVH5v9
---
Track: Professor Log's Lab
Main Release: track:professor-logs-lab
Duration: 0:49
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/professor-logs-lab-2
- https://youtu.be/eDNvto0bdHQ
- https://open.spotify.com/track/6aFlQI26REREENZLjsybh4
---
Track: Route 1
Main Release: track:route-1-pokemon-unbound
Duration: 1:03
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-1-3
- https://youtu.be/w1Qjhy4WYhs
- https://open.spotify.com/track/7HxFUD5YxoCRDCYQEtoQM0
---
Track: Bellin Town (Day)
Main Release: track:bellin-town-day
Duration: 0:52
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/bellin-town-day-2
- https://youtu.be/lKiFkH4WI54
- https://open.spotify.com/track/0KgOwcUSI6UajNaQ3EuqxM
---
Track: Icicle Cave
Main Release: track:icicle-cave
Duration: 1:07
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/icicle-cave-3
- https://youtu.be/u1643il1F6c
- https://open.spotify.com/track/36OFeTXXdeiFojCeUJTGzh
---
Track: Route 2
Main Release: track:route-2-pokemon-unbound
Duration: 0:50
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-2-3
- https://youtu.be/MZxd37gd7vg
- https://open.spotify.com/track/3LeEkWuY0MNxUMFlq7Y44y
---
Track: Dresco Town (Day)
Main Release: track:dresco-town-day
Duration: 1:02
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/dresco-town-day-2
- https://youtu.be/FAv0Il3Kj_M
- https://open.spotify.com/track/6QH1O6yJPUtgnmzJ6zQTYV
---
Track: Route 3
Main Release: track:route-3-pokemon-unbound
Duration: 0:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-3-3
- https://youtu.be/6AAClhOeX6I
- https://open.spotify.com/track/4K4ockJKa5leJlv5uDAprc
---
Track: Flower Paradise
Main Release: track:flower-paradise
Duration: 1:09
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/flower-paradise-2
- https://youtu.be/9vMTZeEH670
- https://open.spotify.com/track/2hG9eeIAA3a0g9yGSPotXU
---
Track: Grim Woods
Main Release: track:grim-woods
Duration: 1:28
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/grim-woods-3
- https://youtu.be/jya3mrO_HWo
- https://open.spotify.com/track/0IlRrcZUJag6C6t6ew665y
---
Track: Cinder Volcano
Main Release: track:cinder-volcano
Duration: 1:20
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/cinder-volcano-2
- https://youtu.be/P0bWMb4WY6o
- https://open.spotify.com/track/7Dvva2Dr2sNnAnHiNTqqXU
---
Track: Route 4 & 5
Main Release: track:route-4-and-5
Duration: 1:07
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-4-5-2
- https://youtu.be/Gdda22hDh1c
- https://open.spotify.com/track/5IFaYqG9O6DDkyMnVZ35yR
---
Track: Crater Town (Day)
Main Release: track:crater-town-day
Duration: 0:56
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/crater-town-day-2
- https://youtu.be/ELBPeWsIowk
- https://open.spotify.com/track/1xI2dqbxAMdH8XEz0A6rCJ
---
Track: KBT Expressway
Main Release: track:kbt-expressway
Duration: 1:02
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/kbt-expressway-2
- https://youtu.be/SVvOZ-lKKuo
- https://open.spotify.com/track/3gMLjXkt6klun9EthXWk5W
---
Track: Valley Cave
Main Release: track:valley-cave
Duration: 0:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/valley-cave-2
- https://youtu.be/ClBc67jgG0A
- https://open.spotify.com/track/2xNKbLiZMHmENOJ0Q3ODln
---
Track: Route 6 & 7
Main Release: track:route-6-and-7
Duration: 0:56
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-6-7-2
- https://youtu.be/lvHwFYyVifQ
- https://open.spotify.com/track/6EHsu9YCbUhNaLDErWqZJz
---
Track: Frost Mt.
Main Release: track:frost-mt
Duration: 1:36
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/frost-mt-2
- https://youtu.be/fIudlybH4rE
- https://open.spotify.com/track/0MpUv9N429tBwFKRAqzswA
---
Track: Route 8
Main Release: track:route-8-pokemon-unbound
Duration: 1:05
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-8-3
- https://youtu.be/tggrN_-Riow
- https://open.spotify.com/track/0LwvprZY6cqHVyflBnwTyY
---
Track: Blizzard City (Day)
Main Release: track:blizzard-city-day
Duration: 1:24
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/blizzard-city-day-2
- https://youtu.be/PJXK60SbSZg
- https://open.spotify.com/track/4kwNyrJWR1H9vImlKORo89
---
Track: Fallshore City (Day)
Main Release: track:fallshore-city-day
Duration: 1:13
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/fallshore-city-day-2
- https://youtu.be/ItgCVIYHOH8
- https://open.spotify.com/track/3XchJYuzyGWNRUzmiEPDpf
---
Track: Auburn Waterway
Main Release: track:auburn-waterway
Duration: 2:00
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/auburn-waterway-2
- https://youtu.be/GdbsC8lvitM
- https://open.spotify.com/track/44LjueGuw2l8tDGRngxLDQ
---
Track: Tehl Town (Day)
Main Release: track:tehl-town-day
Duration: 1:00
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/tehl-town-day-2
- https://youtu.be/jc9S2B9SG_k
- https://open.spotify.com/track/6JwTW8psA1SNFzhV5N2n0x
---
Track: Underground Path
Main Release: track:underground-path-pokemon-unbound
Duration: 1:01
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/underground-path-3
- https://youtu.be/6cLeKlM_9_A
- https://open.spotify.com/track/5Bab4TI3xvuRBTYaAE8baP
---
Track: Route 11
Main Release: track:route-11-pokemon-unbound
Duration: 1:08
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-11-2
- https://youtu.be/DAV2oxR07Ec
- https://open.spotify.com/track/4aYNQHNqFSPqEqT8S6gzHD
---
Track: Epidimy Town (Day)
Main Release: track:epidimy-town-day
Duration: 0:54
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/epidimy-town-day-2
- https://youtu.be/9X8I8jwANhk
- https://open.spotify.com/track/7nuUGZrVAqHE4g7mOamavN
---
Track: Tarmigan Town (Day)
Main Release: track:tarmigan-town-day
Duration: 0:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/tarmigan-town-day-3
- https://youtu.be/sRz-4AhlP7s
- https://open.spotify.com/track/7bFd8OtoPouanYzTsPC2P7
---
Track: Tarmigan Mansion
Main Release: track:tarmigan-mansion
Duration: 0:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/tarmigan-mansion-2
- https://youtu.be/_wqP6oauu_M
- https://open.spotify.com/track/5hvTLJB4Y8xjUzkuy6dcKp
---
Track: The Shadows at Thundercap Mt.
Main Release: track:the-shadows-at-thundercap-mt
Duration: 1:06
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/the-shadows-at-thundercap-mt-2
- https://youtu.be/WOJg3AgQBxo
- https://open.spotify.com/track/0ClwwBMnGDWeMH4c7ot6rC
---
Track: Route 12 & 18
Main Release: track:route-12-and-18
Duration: 1:10
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-12-18-2
- https://youtu.be/kdozwvCG2AI
- https://open.spotify.com/track/4wHVOysLcTHvUbtgpOEUt1
---
Track: Dehara City (Day)
Main Release: track:dehara-city-day
Duration: 1:09
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/dehara-city-day-2
- https://youtu.be/o0gfAPwjpe8
- https://open.spotify.com/track/2SfZN89WTePsSE5oP6iu95
---
Track: Happening at the Ruins of Void
Main Release: track:happening-at-the-ruins-of-void
Duration: 1:01
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/happening-at-the-ruins-of-void-2
- https://youtu.be/uvyxsgVSoTo
- https://open.spotify.com/track/4jGZ2iVlSGtzikW6ogIGZB
---
Track: Cube Space
Main Release: track:cube-space
Duration: 1:12
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/cube-space-2
- https://youtu.be/1YQ6EWDrNUw
- https://open.spotify.com/track/06GdGRGKq9BcpjfVhhB0kY
---
Track: An Emotional Moment
Main Release: track:an-emotional-moment
Duration: 0:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/an-emotional-moment-2
- https://youtu.be/tXhqFQby0DQ
- https://open.spotify.com/track/62L4uAyLYnT9mH3bCedtVh
---
Track: The Great Desert
Main Release: track:the-great-desert
Duration: 1:13
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/the-great-desert-2
- https://youtu.be/bkvXkW6Fvv0
- https://open.spotify.com/track/5eV7PV9gIWeXTDI1pOT6D3
---
Track: Gurun Town (Day)
Main Release: track:gurun-town-day
Duration: 1:05
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/gurun-town-day-3
- https://youtu.be/RcdR6krw8dA
- https://open.spotify.com/track/3pMZAGVD5d9yrRVKVeb5Di
---
Track: Vivill Town in Peril
Main Release: track:vivill-town-in-peril
Duration: 1:04
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/vivill-town-in-peril-2
- https://youtu.be/KYq1lAtEMaE
- https://open.spotify.com/track/6hB92114xuItPmJuNGAPtL
---
Track: Vivill Town Warehouse Ambushed!
Main Release: track:vivill-town-warehouse-ambushed
Duration: 1:00
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/vivill-town-warehouse-ambushed-2
- https://youtu.be/_Ni1TI9uHiw
- https://open.spotify.com/track/3mXhy9wS94iymfj7xZEcvh
---
Track: Route 16 & 17
Main Release: track:route-16-and-17
Duration: 0:54
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/route-16-17-3
- https://youtu.be/91ix68e0CwI
- https://open.spotify.com/track/6JSZY70y7B43YhvovzDHmb
---
Track: Antisis City (Day)
Main Release: track:antisis-city-day
Duration: 1:15
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/antisis-city-day-2
- https://youtu.be/NtAWCk8PCG4
- https://open.spotify.com/track/12GvztsvstZwcTBVVc2VzJ
---
Track: Seaport City (Day)
Main Release: track:seaport-city-day
Duration: 1:11
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/seaport-city-day-2
- https://youtu.be/9Q_YBoIBCvI
- https://open.spotify.com/track/5qjbrelzepC9aisGpzl1jz
---
Track: Polder Town (Day)
Main Release: track:polder-town-day
Duration: 1:04
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/polder-town-day-2
- https://youtu.be/TgzrYynrG8Y
- https://open.spotify.com/track/26hyQhEhqVEspVr6baUjOU
---
Track: Cootes Bog
Main Release: track:cootes-bog
Duration: 1:44
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/cootes-bog-3
- https://youtu.be/XA3Ait_6sOA
- https://open.spotify.com/track/5SSC2upliz3XhfPbDlSI4v
---
Track: Magnolia Town (Day)
Main Release: track:magnolia-town-day
Duration: 1:48
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/magnolia-town-day-2
- https://youtu.be/vcRV_g9UQnY
- https://open.spotify.com/track/1vpPepNPvpHlaIsk4981Ii
---
Track: Rush to the Top of Crystal Peak!
Main Release: track:rush-to-the-top-of-crystal-peak
Duration: 1:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/rush-to-the-top-of-crystal-peak-2
- https://youtu.be/Ej-5YZ1cr2w
- https://open.spotify.com/track/2IdoHBVkoLpuqzwA2O3wHK
---
Track: Magnolia Fields
Main Release: track:magnolia-fields
Duration: 1:18
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/magnolia-fields-2
- https://youtu.be/o1hUaOpZbDQ
- https://open.spotify.com/track/0wFQt9W9m37YTIm8s2SBem
---
Track: Redwood Village (Day)
Main Release: track:redwood-village-day
Duration: 1:19
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/redwood-village-day-2
- https://youtu.be/thi6B1gMp2I
- https://open.spotify.com/track/0uvXV0dn9xuFLGnSYpqtMw
